body{
	margin: 0;
	font-family: 'Lato', sans-serif;
}
.header{
	padding-top: 10px;
	float: left;
	width: 100%;	
	margin-bottom: 30px;
}


.header .left img{
	max-width: 350px;
	
}
.header .left{
	float: left;
	width: 45%;
	
	font-size: 19px;
}

.header .right{
	float: right;
	width: 55%;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
}
.header .about{
	float: right;
	margin-right: 20px;
}
.header .lang {
	float: right;
	
}
.header .right .about a{
	color: black;
}
.header .right .lang a{
	
	text-decoration: none;
	color: black;
	padding:  13px;
}
.header .right .lang a:hover{
	background: url("../slike/kruzic.png") no-repeat;
	background-size: 42px;
	background-position: center;
	color: white;
}
.red{
	color: #f15945;
}
.green{
	color: #53978e;
}
.abvid{
	margin: 0 auto;
	text-align: center;
}
.wrap:before {
  position: absolute;
  width: 1px;
  height: 1px;
  background: white;
  content: "";
  bottom: 10px;
  left: 50%;
  top: 95%;
  color: #fff;
  border-radius: 50%;
  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.wrap {
  position: absolute;
  overflow: hidden;
  top: 10%;
  right: 10%;
  bottom: 85px;
  left: 10%;
  padding: 20px 50px;
  display: block;
  border-radius: 4px;
  transform: translateY(20px);
  transition: all 0s;
  visibility: hidden;
}
.wrap .close{
  float: right;
  font-size: 21px;
  font-weight: bold;
  text-decoration: none;
}
.wrap .close a{
  text-decoration: none;
  color: black;
}

.wrap .content {
  opacity: 0;
}


.wrap.active {
  display: block;
  visibility: visible;
  box-shadow: 2px 3px 16px silver;
  transition: all 600ms;
  transform: translateY(0px);
  transition: all 0.5s;
  z-index: 10;
  background: white;
  overflow: auto;

}

/*
.wrap.active .content {
  position: relative;
  z-index: 1;
  opacity: 1;
  transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
*/

.container{
	max-width: 760px;
	margin: 0 auto;
	padding: 0 20px;
}

.gif{
	position: relative;
	float: left;
	max-width: 300px;
	margin-bottom: 15px;
}
.gif h3{
	margin-top: 0;
	font-size: 19px;
	margin-bottom: 10px;
}
.gif img{
	width: 100%;
	height: auto;
}
.ktxt {
	padding-top: 30px;
	font-size: 16px;
}
.ktxt img{
	width: auto;
}


.static{
	position: absolute;
	top: 0;
}
.gif .active{
	opacity: 0;
}
.gif:hover .static{
	display: none;
}
.gif:hover .active{
	opacity: 1;
}

.play{
	position: absolute;
	bottom: 0;
	opacity: 0;
	left: 0;
}
.gif:hover .play{
	opacity: 1;
	transition: 0.5s;
}

footer{
	float: left;
	width: 100%;
	background: #ebebeb;
	text-align: right;
	padding-bottom: 15px;
	padding-top: 25px;
	margin-top: 20px;
}

footer .unlo, footer .share{
	float: right;	
}

footer .share{
	
	font-weight: bold;
}
footer .share img{
	margin: 15px 0 0 15px;
	width: 50px;
	height: auto;
}
footer .unlo img{
	margin-left: 20px;
	width: 55px; 
}
@media only screen and (min-width: 1600px){
	.header{
		height: 200px;
	}
}
@media only screen and (min-width: 1367px){
	.container{
		max-width: 1100px;
	}
	.gif{
		width: 32%;
		margin-right: 20px;
		margin-bottom 20px;
		max-width: none;
	}	
        .gif:nth-child(3n + 0){
                margin-right: 0;
        }
	.ktxt {
	padding-top: 45px;
        font-size: 23px;
	}


}
@media only screen and (min-width: 980px) and (max-width: 1367px){
	.gif{
		width: 31%;
		margin-right: 17px;
	}
	.gif:nth-child(3n + 0){
		margin-right: 0;
	}
}
@media only screen and (max-width: 980px){
	.gif{
		width: 32%;
		margin-right: 15px;
	}
	
}
@media only screen and (max-width: 980px) and (min-width: 800px){
	.gif:nth-child(3n + 0){
		margin-right: 0;
	}
}
@media only screen and (max-width: 890px){
	footer .unlo{
		right: 30px;
	}
	footer .share{
		right: 120px;
	}
}
@media only	screen and (max-width: 800px){
	.stranica{
		max-width: 580px;
	}
	.gif{
		width: 48%;

	}
}
@media only screen and (max-width: 800px) and (min-width: 540px){
	.gif:nth-child(2n+0){
		margin-right: 0;
	}
}
@media only screen and (max-width: 768px){
	.header .left{
		width: 100%;
	}
	.header .right{
		width: 100%;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 540px){
	.conatiner{
		padding: 0 10px;
	}		
	.header .right{
		font-size: 12px;
	}
	.header .about{
		margin-right: 5px;
	}
	.header .right .lang a {
		padding: 5px;
	}
	.header .right .lang a:hover{
		background: none;
		color: black;
	}		
	.stranica{
		float: left;
		width: 85%;	
	}		
	.gif{
		width: 80%;
		margin: 20px auto;
		float: none;
	}
	.header .left img{
		max-width: 300px;
	}
}
